{
  "_id": "s3qX4Q6tjJyeOw9Y",
  "_key": "!items!s3qX4Q6tjJyeOw9Y",
  "type": "Advantage",
  "name": "Dämmerungssicht",
  "system": {
    "name": "Dämmerungssicht",
    "description": "Ein Held mit Dämmerungssicht erleidet bei schlechter Beleuchtung nur die Hälfte der Abzüge auf AT, PA, Fernkampfwerte und Sinnenschärfe-Proben, bei anderen Proben je nach Wichtigkeit des Ge sichtssinns und Meisterentscheid. Üblicherweise ist die Dämmerungssicht mit der Rasse des Helden verbunden, jedoch kann auch ein menschlicher Held diesen Vorteil durchaus mit etwas ‘Elfenblut’ in den Adern erklären."
  }
}